/* You can add global styles to this file, and also import other style files */

* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  background-color: whitesmoke;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.content {
  padding: 0 16px;
}
